Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 122594 - File deletion is too slow
File deletion is too slow
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Filesystems
6.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: rmatous
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 16:34 UTC by pnizer
Modified: 2008-12-22 11:34 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pnizer 2007-11-22 16:34:11 UTC
- Add more than 60 gif files in one folder.
- Select all files, and delete them.

You can see each file being deleted one by one slowly.

I used Netbeans 6.0 RC 2.
Comment 1 Lukas Hasik 2007-11-26 13:07:19 UTC
isn't it better to use a File manager for disc operations?
Comment 2 rmatous 2008-01-08 13:54:45 UTC
Fixed by merging masterfs_novcs into trunk and by following commit fixing mainly #123542 Simplify MasterFS, do not
delegate on other embedded FS. 


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo